Vulnerability & Exploit Database

Back to search

PHP Vulnerability: CVE-2014-0237

Severity CVSS Published Added Modified
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P) May 31, 2014 June 04, 2014 November 29, 2016

Description

The cdf_unpack_summary_info function in cdf.c in the Fileinfo component in PHP before 5.4.29 and 5.5.x before 5.5.13 allows remote attackers to cause a denial of service (performance degradation) by triggering many file_printf calls.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

php-upgrade-5_4_29

Related Vulnerabilities